#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4.2
visibility:           public
id:                   vector-instances-3.4.2-GfloDcXk8y1GYZTGwV3e6
key:                  vector-instances-3.4.2-GfloDcXk8y1GYZTGwV3e6
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
description:          Orphan Instances for '\''Data.Vector'\''.
category:             Data, Data Structures
abi:                  c1c64c5e09365411e7d8f8efa217b25b
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4.2-GfloDcXk8y1GYZTGwV3e6
depends:
    base-4.15.1.0 comonad-5.0.8-J2wjUEuFB6OFtEoN8dpdww
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    keys-3.12.3-2qTAXnWi5yk14fDdYKPdic
    pointed-5.0.4-2CmBpEaLB1PA6zADDc7EQW
    semigroupoids-5.3.7-GoTx94maRcpLxMeVXfADal
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

